Subject: RE: snack schedule?
From: "Kathy Warner" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 6 Apr 2009 08:26:19 -0400

Hi Mike,
Yes, I can do the snack schedule. If you send me the list of parents, phone numbers and any emails....I will do it this week.  Would you like drinks and snacks?  How many players?
 
Happy snow...............Do you think there will be a game tomorrow?
 
Kathy

-----Original Message-----
From: Mike [mailto:[email-masked]]
Sent: Thursday, April 02, 2009 8:46 AM
To: Kathy Warner
Subject: snack schedule?

Hi Kathy.
    I was wondering if you would be willing to do the snack schedule again this year.  It would be greatly appreciated.  Let me know either way so I can make other arrangements if necessary.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]